Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Log_Msg_UNIX_Syslog.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Log_Msg_Backend.h"`

Include dependency graph for Log_Msg_UNIX_Syslog.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Log_Msg_UNIX_Syslog
| Implements an ACE_Log_Msg_Backend that logs messages to a UNIX system's syslog facility. More...

## Detailed Description

Id
  Log_Msg_UNIX_Syslog.h,v 4.6 2005/10/28 16:14:53 ossama Exp

Author:
  Jerry D. De Master <jdemaster@rite-solutions.com>